dyneditorini

#--------------------          clientneeded       -----------------------------#

#boites de dialogues
clientNeeded dms/lib/_mslider.pkg Dms/3d/Plugins/DynEditor/diag/dyneditor.filteredit.pkg
clientNeeded Dms/3d/Plugins/DynEditor/diag/dyneditor.transpedit.pkg dms/lib/colormap/_mcolormap.pkg
clientNeeded Dms/3d/Plugins/DynEditor/diag/dyneditor.lightedit.pkg
clientNeeded Dms/lib/colormap/cross.png Dms/lib/colormap/work.png

#tools+explorator
clientNeeded Dms/3d/Plugins/DynEditor/lib/download.bmp Dms/3d/Plugins/DynEditor/lib/view.png
clientNeeded Dms/3d/Plugins/DynEditor/lib/bougedplan.png Dms/3d/Plugins/DynEditor/lib/profplan.png
clientNeeded Dms/3d/Plugins/DynEditor/lib/moveobject.png Dms/3d/Plugins/DynEditor/lib/rotateobject.png
clientNeeded Dms/3d/Plugins/DynEditor/lib/scaleobject.png Dms/3d/Plugins/DynEditor/lib/minmax.png
clientNeeded Dms/3d/plugins/DynEditor/lib/position.png Dms/3d/plugins/DynEditor/lib/center.png
clientNeeded Dms/3d/Plugins/DynEditor/lib/open.bmp Dms/3d/Plugins/DynEditor/lib/closed.bmp
clientNeeded Dms/3d/Plugins/DynEditor/lib/hand.bmp Dms/3d/Plugins/DynEditor/lib/profcursor.bmp
clientNeeded Dms/3d/Plugins/DynEditor/lib/movecursor.bmp Dms/3d/Plugins/DynEditor/lib/globalref.png
clientNeeded Dms/3d/Plugins/DynEditor/lib/axis.m3d Dms/3d/Plugins/DynEditor/lib/scale.m3d
clientNeeded Dms/3d/Plugins/DynEditor/dyneditor.explC.pkg Dms/3d/Plugins/DynEditor/dyneditor.plugeditC.pkg
clientNeeded Dms/3d/Plugins/DynEditor/dyneditor.viewC.pkg Dms/3d/Plugins/DynEditor/dyneditor.toolC.pkg

#positions
clientNeeded Dms/3d/Plugins/DynEditor/dyneditor.posc.pkg

#modeler
clientNeeded Tools/InteriorModeler/lib/grndblocks/0000001.gb Tools/InteriorModeler/lib/wallblocks/0000001.wb Tools/InteriorModeler/lib/ceilblocks/0000001.cb
clientNeeded locked/lib/loc.pkg Tools/InteriorModeler/loc.pkg Tools/InteriorModeler/imlib.pkg
clientNeeded Tools/InteriorModeler/GlobalVars.pkg Tools/InteriorModeler/libManage.pkg
clientNeeded Tools/InteriorModeler/export.pkg Tools/InteriorModeler/save.pkg
clientNeeded Tools/InteriorModeler/load.pkg
clientNeeded Tools/InteriorModeler/arrays.pkg Tools/InteriorModeler/work.pkg
clientNeeded Tools/InteriorModeler/parm.interface.pkg Tools/InteriorModeler/wizard/var.interface.pkg
clientNeeded Tools/InteriorModeler/wizard/models.interface.pkg Tools/InteriorModeler/wizard/work.interface.pkg
clientNeeded Tools/InteriorModeler/wizard/end.interface.pkg Tools/InteriorModeler/wizard/InteriorModeler.pkg
clientNeeded tools/interiormodeler/wizard/bitmaps/browse.png tools/interiormodeler/wizard/bitmaps/cube.png
clientNeeded tools/interiormodeler/wizard/bitmaps/L.png tools/interiormodeler/wizard/bitmaps/rectangle.png
clientNeeded tools/interiormodeler/wizard/bitmaps/upload0.png tools/interiormodeler/wizard/bitmaps/upload1.png
clientNeeded tools/interiormodeler/wizard/bitmaps/upload2.png tools/interiormodeler/wizard/bitmaps/upload3.png
clientNeeded tools/interiormodeler/wizard/bitmaps/upload4.png tools/interiormodeler/wizard/bitmaps/upload5.png
clientNeeded tools/interiormodeler/wizard/bitmaps/upload6.png tools/interiormodeler/wizard/bitmaps/upload7.png
clientNeeded tools/interiormodeler/wizard/bitmaps/upload8.png tools/interiormodeler/wizard/bitmaps/upload9.png
clientNeeded tools/interiormodeler/wizard/bitmaps/uploadnil.png tools/interiormodeler/wizard/bitmaps/vide.png
clientNeeded tools/interiormodeler/lang/interiormodeler.english.lang tools/interiormodeler/lang/interiormodeler.french.lang

#--------------------          scripts            -----------------------------#

#tools+explorateur
core _load\ "Dms/3d/Plugins/DynEditor/dyneditor.explC.pkg"\n_load\ "Dms/3d/Plugins/DynEditor/dyneditor.toolC.pkg"\n_load\ "Dms/3d/Plugins/DynEditor/dyneditor.posc.pkg"\n_load\ "Dms/3d/Plugins/DynEditor/dyneditor.plugeditC.pkg"\n_load\ "Dms/3d/Plugins/DynEditor/dyneditor.viewC.pkg"


# boites de dialogues
flat _load\ "dms/lib/colormap/_mcolormap.pkg"
/* fonction de creation:proto _CRcolorMap = fun [Chn ObjWin I I S fun [I] I I] ColorMap;; */
filter _load\ "dms/lib/_mslider.pkg"\n_load\ "dms/lib/colormap/_mcolormap.pkg"\n_load\ "Dms/3d/Plugins/DynEditor/diag/dyneditor.filteredit.pkg"
/* fonction de creation:proto _CRfilterMap =fun [Chn ObjWin I I S S fun[S] I fun[S] I] FilterMap;; */
transp _load\ "dms/lib/_mslider.pkg"\n_load\ "Dms/3d/Plugins/DynEditor/diag/dyneditor.transpedit.pkg"
/* fonction de creation:proto _CRtranspMap =[Chn ObjWin I I S fun [I I] I I I] I;; */
light  _load\ "dms/lib/_mslider.pkg"\n_load\ "Dms/3d/Plugins/DynEditor/diag/dyneditor.lightedit.pkg"
/* fonction de creation:proto _CRlightMap =[Chn ObjWin I I S fun [I I] I I] I;; */

#modeler
modeler _load\ "locked/lib/loc.pkg"\n_load\ "Tools/InteriorModeler/loc.pkg"\n_load\ "Tools/InteriorModeler/imlib.pkg"\n
modeler _load\ "Tools/InteriorModeler/GlobalVars.pkg"\n_load\ "Tools/InteriorModeler/libManage.pkg"\n
modeler _load\ "Tools/InteriorModeler/export.pkg"\n_load\ "Tools/InteriorModeler/save.pkg"\n
modeler _load\ "Tools/InteriorModeler/load.pkg"\n_load\ "dms/lib/colormap/_mcolormap.pkg"\n
modeler _load\ "Tools/InteriorModeler/arrays.pkg"\n
modeler _load\ "Tools/InteriorModeler/work.pkg"\n
modeler _load\ "Tools/InteriorModeler/parm.interface.pkg"\n
modeler _load\ "Tools/InteriorModeler/wizard/var.interface.pkg"\n
modeler _load\ "Tools/InteriorModeler/wizard/models.interface.pkg"\n
modeler _load\ "Tools/InteriorModeler/wizard/work.interface.pkg"\n
modeler _load\ "Tools/InteriorModeler/wizard/end.interface.pkg"\n
modeler _load\ "Tools/InteriorModeler/wizard/InteriorModeler.pkg"\n
/* fonction de creation:proto IMstart =[S ObjWin fun [S [S [I I I] [I I I]]] I [S r1] [S r1] [S r1] I] I;; */
